Loading...
Searching...
No Matches
MolSupplier.v1API.h File Reference

Go to the source code of this file.

## Classes

class | RDKit::v1::MolSupplier
class | RDKit::v1::ForwardSDMolSupplier
class | RDKit::v1::SDMolSupplier
class | RDKit::v1::SmilesMolSupplier
| lazy file parser for Smiles tables More...
class | RDKit::v1::TDTMolSupplier
| lazy file parser for TDT files More...

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::v1